.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.680000px;}
.ls1{letter-spacing:-0.440000px;}
.ls3{letter-spacing:-0.240000px;}
.ls4{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.120000px;}
.ws2{word-spacing:1.320000px;}
.ws3{word-spacing:1.848000px;}
._4{margin-left:-6.216000px;}
._2{margin-left:-4.720000px;}
._1{margin-left:-3.680000px;}
._3{margin-left:-1.400000px;}
._0{width:1.020000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:37.031286px;}
.y2b{bottom:106.291980px;}
.y27{bottom:126.902103px;}
.y28{bottom:126.902262px;}
.y29{bottom:126.902421px;}
.y2a{bottom:126.902579px;}
.y26{bottom:147.512385px;}
.y25{bottom:168.122667px;}
.y1{bottom:170.431177px;}
.y14{bottom:176.049540px;}
.y24{bottom:188.732949px;}
.y13{bottom:196.659822px;}
.y23{bottom:209.343231px;}
.y10{bottom:217.270104px;}
.y11{bottom:217.270263px;}
.y12{bottom:217.270421px;}
.y22{bottom:229.953513px;}
.yf{bottom:237.880386px;}
.y21{bottom:250.563795px;}
.ye{bottom:258.490668px;}
.y20{bottom:271.174077px;}
.yd{bottom:279.100950px;}
.y1f{bottom:291.784359px;}
.yc{bottom:299.711232px;}
.y1e{bottom:312.394641px;}
.yb{bottom:320.321514px;}
.y1d{bottom:342.517202px;}
.y1c{bottom:383.737607px;}
.y1b{bottom:404.347889px;}
.y1a{bottom:424.958171px;}
.y18{bottom:445.568453px;}
.y19{bottom:445.568612px;}
.y17{bottom:486.789017px;}
.y16{bottom:507.399299px;}
.ya{bottom:597.767775px;}
.y9{bottom:618.378057px;}
.y8{bottom:638.988339px;}
.y7{bottom:659.598621px;}
.y6{bottom:680.208903px;}
.y5{bottom:700.819185px;}
.y4{bottom:721.429467px;}
.y3{bottom:742.039749px;}
.y15{bottom:762.649872px;}
.y2{bottom:762.650031px;}
.y2d{bottom:1135.723497px;}
.y2c{bottom:1161.090062px;}
.h4{height:23.392000px;}
.h2{height:29.240000px;}
.h3{height:40.936000px;}
.h1{height:1070.941957px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:87.197347px;}
.x2{left:105.231343px;}
.x3{left:109.987562px;}
.x4{left:114.980641px;}
.x5{left:185.157382px;}
.xc{left:372.570481px;}
.x6{left:513.671642px;}
.x7{left:533.052758px;}
.x8{left:540.425373px;}
.x9{left:611.422721px;}
.xa{left:676.908245px;}
.xb{left:770.119672px;}
.xd{left:876.296710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.571883pt;}
.ls1{letter-spacing:-0.370042pt;}
.ls3{letter-spacing:-0.201841pt;}
.ls4{letter-spacing:-0.003364pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.941925pt;}
.ws2{word-spacing:1.110126pt;}
.ws3{word-spacing:1.554176pt;}
._4{margin-left:-5.227682pt;}
._2{margin-left:-3.969540pt;}
._1{margin-left:-3.094895pt;}
._3{margin-left:-1.177406pt;}
._0{width:0.857824pt;}
.fs2{font-size:26.912134pt;}
.fs0{font-size:33.640167pt;}
.fs1{font-size:47.096234pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:31.143467pt;}
.y2b{bottom:89.392000pt;}
.y27{bottom:106.725200pt;}
.y28{bottom:106.725333pt;}
.y29{bottom:106.725467pt;}
.y2a{bottom:106.725600pt;}
.y26{bottom:124.058533pt;}
.y25{bottom:141.391867pt;}
.y1{bottom:143.333333pt;}
.y14{bottom:148.058400pt;}
.y24{bottom:158.725200pt;}
.y13{bottom:165.391733pt;}
.y23{bottom:176.058533pt;}
.y10{bottom:182.725067pt;}
.y11{bottom:182.725200pt;}
.y12{bottom:182.725333pt;}
.y22{bottom:193.391867pt;}
.yf{bottom:200.058400pt;}
.y21{bottom:210.725200pt;}
.ye{bottom:217.391733pt;}
.y20{bottom:228.058533pt;}
.yd{bottom:234.725067pt;}
.y1f{bottom:245.391867pt;}
.yc{bottom:252.058400pt;}
.y1e{bottom:262.725200pt;}
.yb{bottom:269.391733pt;}
.y1d{bottom:288.058400pt;}
.y1c{bottom:322.724933pt;}
.y1b{bottom:340.058267pt;}
.y1a{bottom:357.391600pt;}
.y18{bottom:374.724933pt;}
.y19{bottom:374.725067pt;}
.y17{bottom:409.391600pt;}
.y16{bottom:426.724933pt;}
.ya{bottom:502.725200pt;}
.y9{bottom:520.058533pt;}
.y8{bottom:537.391867pt;}
.y7{bottom:554.725200pt;}
.y6{bottom:572.058533pt;}
.y5{bottom:589.391867pt;}
.y4{bottom:606.725200pt;}
.y3{bottom:624.058533pt;}
.y15{bottom:641.391733pt;}
.y2{bottom:641.391867pt;}
.y2d{bottom:955.148213pt;}
.y2c{bottom:976.481600pt;}
.h4{height:19.672770pt;}
.h2{height:24.590962pt;}
.h3{height:34.427347pt;}
.h1{height:900.666667pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x1{left:73.333333pt;}
.x2{left:88.500000pt;}
.x3{left:92.500000pt;}
.x4{left:96.699200pt;}
.x5{left:155.718133pt;}
.xc{left:313.333333pt;}
.x6{left:432.000000pt;}
.x7{left:448.299600pt;}
.x8{left:454.500000pt;}
.x9{left:514.209067pt;}
.xa{left:569.282667pt;}
.xb{left:647.673867pt;}
.xd{left:736.969200pt;}
}
